%define module_version 0.07
%define module_name HPC-Runner-GnuParallel
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Cwd.pm) perl(Data/Dumper.pm) perl(DateTime.pm) perl(DateTime/Format/Duration.pm) perl(File/Path.pm) perl(File/Temp.pm) perl(HPC/Runner.pm) perl(HPC/Runner/MCE.pm) perl(IO/File.pm) perl(IO/Select.pm) perl(IPC/Open3.pm) perl(Log/Log4perl.pm) perl(Module/Build.pm) perl(Moose.pm) perl(Moose/Util/TypeConstraints.pm) perl(MooseX/Getopt.pm) perl(MooseX/Getopt/Usage.pm) perl(MooseX/Getopt/Usage/Role/Man.pm) perl(MooseX/SimpleConfig.pm) perl(Symbol.pm) perl(Template.pm) perl(Test/More.pm) perl(Test/Pod.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.07
Release: alt1
Summary: Run arbitrary bash commands using GNU parallel. Can be used on its own or as a part of HPC::Runner:...
Group: Development/Perl
License: perl
URL: https://bitbucket.org/jerowe/hpc-runner-gnuparallel

Source0: http://cpan.org.ua/authors/id/J/JI/JILLROWE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/H*

%files scripts
%_bindir/*

%changelog
* Tue Dec 15 2015 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- regenerated from template by package builder

* Tue Dec 01 2015 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- regenerated from template by package builder

* Mon Nov 02 2015 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

